.navbar {
  background-color: $btn_colors;
  border: none;
  font: bolder;
  padding-bottom: $m-size;
  padding-left: $m-size;
  padding-right: $m-size;
}

.navbar-l {
  border-bottom-left-radius: 50%;
  background-color: $btn_colors;
  border: none;
  font: bolder;
  padding-bottom: $m-size;
  padding-left: $m-size;
  padding-right: $m-size;
}

.navbar-r {
  border-bottom-right-radius: 50%;
  background-color: $btn_colors;
  border: none;
  font: bolder;
  padding-bottom: $m-size;
  padding-left: $m-size;
  padding-right: $m-size;
}
